Bug 837653 - system update
system update
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
16
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-04 11:17 EDT by tommiboy
Modified: 2012-07-04 11:46 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-07-04 11:46:18 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description tommiboy 2012-07-04 11:17:53 EDT
Description of problem: software update or YUM is unable to update software.


Version-Release number of selected component (if applicable):


How reproducible: 

Steps to Reproduce:
1.use software update o YUM.

2.
3.
  
Actual results:Will not update sofware


Expected results:

To be able to update.


Additional info:
 Here is the error

RROR with transaction check vs depsolve:
kernel-uname-r = 2.6.35.14-100.fc14.i686.PAE is needed by kmod-nvidia-2.6.35.14-100.fc14.i686.PAE-1:280.13-2.fc14.3.i686
kernel-uname-r = 2.6.35.14-103.fc14.i686.PAE is needed by kmod-nvidia-2.6.35.14-103.fc14.i686.PAE-1:280.13-2.fc14.4.i686
kernel-uname-r = 2.6.35.14-106.fc14.i686.PAE is needed by kmod-nvidia-2.6.35.14-106.fc14.i686.PAE-1:280.13-2.fc14.6.i686
python(abi) = 2.6 is needed by system-config-display-2.2-1.fc12.i686
kernel-uname-r = 2.6.35.14-100.fc14.i686.PAE is needed by kmod-nvidia-2.6.35.14-100.fc14.i686.PAE-1:280.13-2.fc14.3.i686
kernel-uname-r = 2.6.35.14-103.fc14.i686.PAE is needed by kmod-nvidia-2.6.35.14-103.fc14.i686.PAE-1:280.13-2.fc14.4.i686
kernel-uname-r = 2.6.35.14-106.fc14.i686.PAE is needed by kmod-nvidia-2.6.35.14-106.fc14.i686.PAE-1:280.13-2.fc14.6.i686
Please report this error at https://bugzilla.redhat.com/enter_bug.cgi?product=Fedora&version=rawhide&co...
Comment 1 Josh Boyer 2012-07-04 11:46:18 EDT
Remove kmod-nvidia and it should work.  We don't support the nvidia module anyway.  Also, you're reporting an F16 bug with packages that are from F12 and F14, which is odd.

Note You need to log in before you can comment on or make changes to this bug.